++ed by:
TOBYINK SSCAFFIDI ABRAXXA SYP KEEDI

6 PAUSE user(s)
1 non-PAUSE user(s).

Kevin Dawson

Documentation

  • midgen - Check requires & test_rerquires of your package for CPAN inclusion.

Modules

Changes for version 0.14

  • Now using Perl::PrereqScanner to do most of the grunt work as pointed out by Mithaldu++ daxim++ thanks guys.
  • Switche to using MetaCPAN due to a write issue with CPAN, neilb++
  • As a side affect of MetaCPAN we no longer have an 'undef' version type, we also run noisy children against test requires
  • All version numbers are now numified
  • Added a time stamp, as we lost the free one from CPAN